'use strict';

/**
 * @ngdoc function
 * @name odooMobileDocsApp.controller:AboutCtrl
 * @description
 * # AboutCtrl
 * Controller of the odooMobileDocsApp
 */
angular.module('odooMobileDocsApp')
  .controller('AboutCtrl', function () {
    this.awesomeThings = [
      'HTML5 Boilerplate',
      'AngularJS',
      'Karma'
    ];
  });
